uuid: ed810504-e813-40a7-8982-12e31acee752
langcode: en
status: true
dependencies:
  config:
    - block_content.type.mt_google_maps
id: block_content.mt_google_maps
target_entity_type_id: block_content
target_bundle: mt_google_maps
default_langcode: site_default
language_alterable: false
